Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# notebooksignals.hh File Reference

Gtk::Notebook virtual signal handlers. More...

`#include <xfc/gtk/containersignals.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::NotebookSignals
    Abstract base class that implements the virtual signal handlers for Gtk::Notebook. More...

## Detailed Description

Gtk::Notebook virtual signal handlers.

Provides Gtk::NotebookSignals, an abstract base class that implements the overridable virtual signal handlers for Gtk::Notebook objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3